TaskFreak! Error.PHP Cross-Site Scripting Vulnerability

Solution:
The vendor has released version 0.5.7 to address this issue; please contact the vendor for information on how to obtain an upgrade.



 

Privacy Statement
Copyright 2010, SecurityFocus